WEB2DISK(1)

NAME
web2disk - web2disk

            web2disk URL

Where URL is for example: <https://google.com>

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

    --base-dir, -d
        Base folder into which URL is saved. Default is .

    --delay
        Sela minimum dalam saat diantara dapatan berturutan. Lalai ialah 0 s

    --dont-download-stylesheets
        Jangan muat turun lembar gaya CSS.

    --encoding
        Pengekodan aksara untuk laman sesawang yang anda cuba muat turun. Lalai ialah cuba dan teks pengekodan.

    --filter-regexp
        Mana-mana pautan yang sepadan dengan ungkapan nalar ini akan diabaikan. Pilihan ini boleh dinyatakan berbilang kali. Secara lalai, tiada pautan diabaikan. Jika kedua-dua ungkapan nalar dan padanan ungkapan nalar dinyatakan, maka ungkapan nalar padanan dilaksana dahulu.

    --help, -h
        tunjuk mesej bantuan ini dan keluar

    --match-regexp
        Hanya pautan yang padan dengan ungkapan nalar ini akan diikuti. Pilihan ini boleh dinyatakan berbilang kali. Secara lalai semua pautan diikuti.

    --max-files, -n
        Bilangan maksimum fail yang dimuat turun. Ia hanya dilaksana pada fail melalui tag <a href>. Lalai ialah 9223372036854775807

    --max-recursions, -r
        Bilangan aras maksimum untuk rekursif iaitu kedalaman pautan yang diikuti. Lalai 1

    --timeout, -t
        Had masa tamat dalam saat untuk menunggu respon dari pelayan. Lalai: 10.0 s

    --verbose
        Tunjuk maklumat output terperinci. Berguna untuk penyahpepijatan

    --version
        tunjuk nombor versi program dan keluar

Author
Kovid Goyal

Copyright
Kovid Goyal